[actionsName]
0=>New
1=Project
2=Project tab
3=Subproject...
4=<Instance of REAPER|>Open
5=project...
6=Last project
7=Project Directory
8=Projects from list
9=Reaper SetUp folder
10=<Reaper  user folder|>Save
11=Project
12=Project as...
13=Copy of project (automatically increment project name)
14=New version of project (automatically increment project name)
15=Copy of project as...
16=Project as template...
17=Project plugin info to text file
18=all projects
19=<List of open projects|>Render and Export
20=Project to disk...
21=Apply render preset
22=Project, using the most recent render settings
23=Add project to render queue, using the most recent render settings
24=Open render queue
25=Export project MIDI...
26=Consolidate tracks...
27=<Batch file converter|>Close
28=Current project tab
29=All projects but current
30=All projects
31=<All FX chain windows|>Preferences
32=Preferences...
33=Audio device configuration...
34=Osara Configuration
35=Project settings...
36=Metronome/pre-roll settings
37=Project Tempo
38=Set projectTimeBase to time
39=Set projectTimeBase to rate and position
40=Set projectTimeBase to position only
41=Set project tempo from time selection (new time signature)...
42=Stop/repeat playback at end of project
43=Scrupping On-off
44=Command parameters
45=Open console
46=Clean current project directory...
47=Show action list
48=Mouse modifier keys and action shortcuts
49=Check for new Reaper versions
50=Check for new SWS version...
51=Script: mena open osara website.lua
52=About REAPER

[actionsNumber]
0=>New
1=40023
2=40859
3=41049
4=40063
5=40025
6=_SWS_OPENLASTPROJ
7=_RSafdd4bb80c1d4bc0129bea3d78f4808723337b47
8=_SWS_PROJLISTSOPEN
9=_RSba4103c927ae73351c90383f264078bec0218e41
10=_RSf1bf2ef93e48f30554e6bd5eedbc2cb6242c6933
11=40026
12=40022
13=42346
14=41895
15=42347
16=40394
17=_RSc6c46eaef22904d7a2071afa53c317501d9d5ba0
18=_RSc6c46eaef22904d7a2071afa53c317501d9d5ba0
19=_SWS_PROJLISTSAVE
20=40015
21=_RS5e6e82e2207c060f65342579efcdf83a328fbed9
22=41824
23=41823
24=40929
25=40849
26=40185
27=41076
28=40860
29=41922
30=40886
31=_S&M_WNCLS4
32=40016
33=40099
34=_OSARA_CONFIG
35=40021
36=40363
37=_RS3c78b7bb15d49122be5bacb61a8cc425b088e562
38=_RS2970f422f991cd7b0a6998a1fb7742ed2b5aec0a
39=_RSd3dab3088cfbb92b0f59dc6a4f73be3241f43356
40=_RS9efebe345b4bb8e306b7d4dd351eb40aabae451d
41=40843
42=_BR_OPTIONS_STOP_PLAYBACK_PROJ_END
43=_RS9f34e0ee88376bd83c9f215952a7242a13132290
44=_XENAKIOS_SHOW_COMMANDPARAMS
45=_SWSCONSOLE
46=40098
47=40605
48=40308
49=40442
50=_BR_VERSION_CHECK
51=_RS06b422d6153e01fd3bc67faa000bc735194cf957
52=40007
